<!-- Dashboard content -->
<div class="row">
    <div class="col-lg-6">
        <div class="panel panel-flat" >
            <?
            switch ($service_type) {
                case 1:
                    include 'extra/laundry_header.php';
                    break;

                case 2:
                    include 'extra/dryclean_header.php';
                    break;
            }
            ?>       
        </div>
        <!-- Support tickets -->
        <div class="panel panel-flat">
            <? include("view_list_template.php"); ?>
        </div>
        <!-- /support tickets -->
    </div>

    <div class="col-lg-6">
        <!-- Recent Members -->
        <div class="panel panel-flat">
            <div id="transp_detail">
                <div class="thumbnail">
                    <div class="thumb">
                        <img src="/assets/images/pending_action3.jpg" alt="">                  
                    </div>
                </div> 
            </div>
        </div>
        <!-- /Recent Members -->
    </div>
</div>
<!-- /dashboard content -->

<script type="text/javascript">
<!--
    function processPendTransp(link_id) {

        $('#transp_detail').html('Processing...');
        $('#acc' + link_id).prop('disabled', true);
        $.ajax({
            url: "/service/selpending?proc=PROCESS&transp_id=" + link_id
        }).done(function (data) {
            $('#transp_detail').html(data);
            $('#acc' + link_id).prop('disabled', false);
        });
        return false;
    }
// -->
</script>

